all_tests.cpp File Reference

Zipios++ unit test suite. More...

`#include <iostream>`
`#include <cppunit/TestSuite.h>`
`#include <cppunit/TextTestResult.h>`
`#include <cppunit/TestCaller.h>`
`#include "zipinputstreamtest.h"`
`#include "zipoutputstreamtest.h"`
`#include "zipfiletest.h"`
Include dependency graph for all_tests.cpp:

Go to the source code of this file.

## Functions

int | main (int argc, char *argv[])

## Detailed Description

Zipios++ unit test suite.

Definition in file all_tests.cpp.

## Function Documentation

## main()

int main | ( | int | argc,
|  | char * | argv[] )

Definition at line 12 of file all_tests.cpp.